Frage von eldoron, 14

phpmyadmin probleme?

Bei mir kommt ein "errorcode (1)"

Bitte in skype adden: tadeus081 oder in StarHero.eu Teamspeak kommen.

Dieser text geht an gutefrage.net: Nicht löschen!

Antwort
von RakonDark, 14

so funtzt wieder .

für die anderen hier die Lösung .

Es wurde ein falsches MySQL Paket installiert da die pakete datenbank nicht wirklich aktuell war ,

also einmal mit

apt-get purge mysql*

etc . löschen und reinigen

und dann den mysql server neu installieren und

dann phpmyadmin installieren

danach ging es dann wieder .

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten